{% load static %}
{% load crispy_forms_tags %}

<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!--Arquivos Javascript remoto-->
  <script type="text/javascript" charset="utf8" src="https://code.jquery.com/jquery-3.3.1.js"></script>

  <!--Arquivos CSS remotos-->
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

 <!--Arquivos CSS locais-->
 <link rel='stylesheet' type='text/css' href="{% static 'css/topnav_copy.css' %}">
 <link rel='stylesheet' type='text/css' href="{% static 'css/post_list.css' %}">

</head>

<body>
  <!--Menu superior-->
  <ul class="topnav">
    <li>
      <img class="logo" src="{% static 'img/logo.jpeg' %}" style="width:70%" >   
      Trippin
    </li>
    <div style="margin-left: 220px; margin-right: 150px;">
    <li class="active"><a href="{% url 'init_page' %}">Pagina inicial</a></li>
    <li class="active"><a href="{% url 'page_hotel' %}">Hoteis</a></li>
    <li class="active"><a href="{% url 'page_restaurant' %}">Restaurantes</a></li>
    <li class="active"><a href="{% url 'page_attractions' %}">Atrações</a></li>
    <li class="active"><a href="{% url 'human_user' %}">Perfil</a></li>
    <li class="active"><a href="{% url 'trippin_post' %}">Postar</a></li>
    <li class="active"><a href="{% url 'post_list' %}">Timeline</a></li>
    </div>
    {% if request.user %}
    <li class="logout"><a href="{% url 'logout' %}">Logout</a></li>
    {% endif%}
  </ul>

  <!-- Titulo e logo-->
  <div>
    <br>
    <h1>
      Novo Post
    </h1>
    <br>
  </div>

  {% block content %}
  <div class="panel panel-default" style="width: 500px; margin: 0 auto;">
    <div class="panel-body">
        {% crispy form %}
        {% csrf_token %}
    </div>
    <!-- <form method="POST" enctype="multipart/form-data"> {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Save">
    </form> -->
</div>
{% endblock %}
</body>
</html>

<style>

  .conteudo-2-1 {
      float:left;
      width: 30%;
  }
  .conteudo-2-2 {
      float:right;
      width:70%;
  align-content: center;}

  .topnav{
  overflow: hidden;
  background-color: #B4B4B7;
  list-style-type: none;
  border-radius: 20px;
  margin: 0 0;
  padding: 0 0;
}

  .topnav li {
  float: left;
  margin-top: 25px; 
  margin-left: 25px;
}

.topnav li.logout
{
  background-color: #373ca0;
  color: white;
  margin-top: 25px;
  margin-right: 25px;
  float: right;
}

  img {
      display: block;
      margin-left: 0;
      margin-right: -430px;
      border-right: -10px;
      padding: 0 0;
      max-width: 500px;
    }

    .topnav li.active
{
  background-color: #a1c1d3;
  color: #ffffff;
  margin: 25px 25px;
  border-radius: 10px;
  text-align: left;
}
    
  
  </style>